type: google.api.Service
config_version: 1
name: cloudlocations.googleapis.com
title: Cloud Location API

apis:
- name: google.cloud.location.Locations

documentation:
  overview: |-
    # Google Cloud Locations API

    This package contains the definition of an abstract interface that manages
    locations within API services.  See
    cs/symbol:google.cloud.location.Locations for details.
